<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layoutContent"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_centerInParent="true"
    android:background="@drawable/layout_bg_gradient"
    android:orientation="vertical">

    <ListView
        android:id="@+id/lv_top10list"
        android:layout_below="@id/txt_profile_ranking"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>